Bug 53012 - [New port]: security/prelude-lml (part of Prelude NIDS port, 2/4)
Summary: [New port]: security/prelude-lml (part of Prelude NIDS port, 2/4)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Foxfair Hu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-07 11:10 UTC by Clement Laforet
Modified: 2003-06-18 03:45 UTC (History)
1 user (show)

See Also:


Attachments
prelude-lml.shar (5.88 KB, text/plain)
2003-06-07 11:10 UTC, Clement Laforet
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-06-07 11:10:07 UTC
	Rewrite of ports/41324 PR.

	prelude-lml : the Prelude Log Monitoring Lackey monitors local logfiles
	and sends alerts to the manager if something suspicious is found. It is
	also a sensor.

How-To-Repeat: 	N/A.
Comment 1 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 2 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 3 Foxfair Hu freebsd_committer 2003-06-17 09:30:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->foxfair

I'll handle this.
Comment 4 Foxfair Hu freebsd_committer 2003-06-18 03:44:49 UTC
State Changed
From-To: open->closed

Committed, thanks!